| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Sql
Sql.null

# Method Sql.null()->query()

Method query

  `array(mapping(string:mixed)) query(string query, mapping(string:mixed)|void bindings)`

Returns

  Returns an array with a single element:

  `"query" : string` | The query string before formating.
  `"bindings" : string` | `<font face='courier'><a href='../../../predef_3A_3A/sprintf.html'>sprintf` ("%O", <font face='courier'>bindings ).
  `"formatted_query" : string` | The formatted query.